Subject: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Fri, 27 Jan 2017 10:31:35 +0100

BTW/FWIW: I've now tried to reproduce the problem with the taskbar
placed at every possible side (left, right, top, bottom).  I see the
problem with the taskbar in the left or top.  I do _not_ see the
problem with the taskbar in the bottom or right.

HTH

-- 
Dani Moncayo